/* Generated by MyraPad at 09.03.2024 21:23:33 */
namespace AssetManager
{
	public partial class UI
	{
		public UI()
		{
			BuildUI();
      initialize();
    }

    private void initialize() {
      initializeAssetDetailsPanel();
      initializeOpenProjectFlow();
      initializeAssetList();
      initializeAssetListControlButtons();
      initializeSaveButton();
      initializeInfoBox();
    }
	}
}